1. cheltgar's Avatar
    I am trying to install a 3rd party app. on my 8320, and am getting the message
    "application requires the following module, which is not installed:
    net_rim_bbapi_meaasgelist"

    I have gone through the list of modules, and it is not installed.

    Should it be installed, and if so how do I install it?

    I have just upgraded the os to 4.5.0.162, but it was missing before this upgrade, as I hoped the upgrade would fix the problem

    thanks

    Gareth
    09-08-09 07:43 PM
  2. KasiCatastrophe's Avatar
    That module is only present in OS 4.6+

    I just compared the modules of my 8320 and 8220's OS. My 8320 is running 4.5.0.81 and that module is not there, however it is in 4.6.0.278 for my Pearl Flip.
    09-11-09 05:30 AM
  3. Powerphone Powerphone's Avatar
    I am trying to install a 3rd party app. on my 8320, and am getting the message
    "application requires the following module, which is not installed:
    net_rim_bbapi_meaasgelist"

    I have gone through the list of modules, and it is not installed.

    Should it be installed, and if so how do I install it?

    I have just upgraded the os to 4.5.0.162, but it was missing before this upgrade, as I hoped the upgrade would fix the problem

    thanks

    Gareth
    06-07-13 01:13 PM
LINK TO POST COPIED TO CLIPBOARD